Subject: Credit Agricole
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Aug 2000 03:20:00 -0700 (PDT)

Thanks for your reply!!.  Per Sara's e-mail dated 7/27/00 (attached below), I 
just need to verify that the guaranty cap for Credit Agricole has not 
changed.  
______________________________________________________________

----- Forwarded by Samantha Boyd/NA/Enron on 08/08/2000 10:16 AM -----

	Sara Shackleton@ECT
	07/27/2000 08:48 AM
		 
		 To: Samantha Boyd/NA/Enron@Enron
		 cc: 
		 Subject: Credit Agricole

Would you please generate a fresh ENE guaranty and email to the lawyer (see 
Lotus Notes - Emma Nakakuki is the new attorney).  Also, please verify with 
credit (Rod Nelson in London) that the guaranty cap has not changed.  I have 
the file in my office.  Thanks.  SS